Subject: FW: PPEP - Williams Gas Supply Issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], e-mail <[email-masked]>, e-mail <[email-masked]>
Cc: [email-masked]
Date: Tue, 26 Mar 2002 14:43:20 -0800 (PST)

So that we're all on the same page, Mike was successful with Williams.  We have an invoice in hand for a $2,290,500 that covers the prepayment on April volumes.  This has bought us some time on the November payment and L/C issues.  At Rob Traband's request, information that JP Morgan needs to get comfortable with the L/C waiver amendment/agreement was sent over this afternoon (i.e., arbitration pleadings and "default" correspondence between PPEP and Brazos, all of which has already been provided to JP Morgan, New York).

RH

 -----Original Message-----
From: 	Hill, Garrick  
Sent:	Tuesday, March 26, 2002 1:44 PM
To:	Mazowita, Mike; Parks, Joe; Vos, Theresa; Herrmann, Karen; Dhont, Margaret
Cc:	Bills, Lisa; Ward, Charles; Lyons, Dan; Sylvia Baker (E-mail); John B. Tobola (E-mail)
Subject:	PPEP - Williams Gas Supply Issues

I spoke with Rick Vicens at PPE about the gas scheduling problem we're running into as a result of JP Morgan's delay in getting back to us on the L/C amendment/agreement (I have two calls into Rob Traband) as well as the new issue that we're currently investigating with respect to the Williams gas supply invoice due in November.  In light of the fact that nominations are due tomorrow and it is unlikely that the L/C amendment/agreement will be complete (let alone the L/C itself), Rick Vicens agrees that PPEP should prepay April gas so as to buy time to get the L/C in place.  Mike/Joe, please work together with Williams to determine the amount of the payment and coordinate with Theresa/Karen to get the wire out.

With resepect to the Williams gas supply invoice due in November, Rick Vicens agrees that if we do conclude that PPEP paid ENA and ENA did not forward funds to Williams, PPEP will need to make the supplier whole (like it did Lone Star).  He'd like to hold off on making the payment until we have all of the facts, provided that this doesn't interfere with our ability to flow gas to the plant as required.  Mike, you're in the best position to feel out Williams and advise us on this one.  Please try to get them to accept the prepay as a good faith effort to resolve the outstanding requests until we can finish investigating the payment history and lining up the L/C.  Let them know that if our investigation indicates that they've been shorted, the project is committed to making them whole and has the cash to do so.  Theresa/Karen, as you're setting up the wire on the April prepay please keep in mind that if Williams pushes back, we may need to increase the amount of the wire to make them whole for the amount due in November.

Margaret, please include in your review amounts paid to ENA by PPEP (part of the estimated payment shown in the spreadsheet you received yesterday) for supply costs incurred by PPEP under its agreement with Apache ($1,488,620).  We suspect that the fact pattern will be the same and wish to be prepared when the supplier starts to take us down that road.

Lisa, Chuck, Dan, Sylvia and John, this is being sent to you as an FYI.

Thanks,

RH

 -----Original Message-----
From: 	Hill, Garrick  
Sent:	Monday, March 25, 2002 4:22 PM
To:	Mazowita, Mike; Herrmann, Karen
Cc:	Dhont, Margaret
Subject:	FW: Outstanding Williams Invoice

Check that, James paid $3,125,227.76 to ENA in November per the attached.
 
I spoke w/Margaret Dhont in Settlements who will look further into the amount that came into vs. what was was paid out by ENA in November relating to the Cleburne facility.  She should be getting back to us tomorrow morning.

[Margaret, for your reference, the asset goes by Tensaka IV, Cornhusker, Cleburne and Ponderosa Pine Energy internally.]

RH

 -----Original Message-----
From: 	Hill, Garrick  
Sent:	Monday, March 25, 2002 3:24 PM
To:	Mazowita, Mike
Cc:	Herrmann, Karen
Subject:	RE: Outstanding Williams Invoice

James was making estimated payments each month for current month activity and the prior month's reconciliation to actual invoices.  To that end, he paid $3,715,582.50 for November 2001, the month the amount shown below was due, directly to ENA per the attached.  That's the same month the $108,405 Lone Star Invoice was due, which we know he had to remit to Lone Star after the bankruptcy (effectively "double paying" the invoice).  Since this didn't come up before he left, I think we can be reasonably certain that he didn't pay the amount shown to Williams.  The question is did Enron remit the payment to Williams?  Like you, I'm afraid to get the answer.  Is there a way to determine if we have a similar problem on Apache???

 << File: Plant-ENA Gas Recon.xls >> 

 -----Original Message-----
From: 	Mazowita, Mike  
Sent:	Monday, March 25, 2002 3:04 PM
To:	Hill, Garrick
Subject:	FW: Outstanding Williams Invoice

I think I found another unpaid invoice. Trey Skelton called me and said according to their records, this invoice has not been paid. This is not good. Theresa Vos is out today and Karen Herrmann is diligently looking to see if this was paid directly to Enron. Like it would matter anyway...

Maz

 -----Original Message-----
From: 	Herrmann, Karen  
Sent:	Monday, March 25, 2002 11:35 AM
To:	Mazowita, Mike; Vos, Theresa
Subject:	RE: Outstanding Williams Invoice

I've scoured the bank statements for Tenaska and Ponderosa Pine and don't see where this amount was ever paid.  We do have the invoice, though.

 -----Original Message-----
From: 	Mazowita, Mike  
Sent:	Monday, March 25, 2002 10:44 AM
To:	Vos, Theresa; Herrmann, Karen
Subject:	Outstanding Williams Invoice

Theresa or Karen:

Can you look into this invoice for Williams:

	Williams Energy
	Gas for Ponderosa Pine Energy
	$2,226,962.50
	Due Date:	November 26, 2001
	October 2001 - Gas Deliveries?

A FED ID number is really what I'm looking for.

Thanks,

Mike